"IDS_SEND_FILE_ABORT_TRANSFER_P1" = "Neuspela %1% datoteka(e)";
"IDS_SEND_FILE_RECEIVING_P1" = "Primanje %1% datoteke(a)";
"IDS_SEND_FILE_RECEIVING_SUCCESSFUL" = "Sve datoteke su uspešno primljene";
"IDS_SEND_FILE_SENDING_P1" = "Slanje %1% datoteke(a)";
"IDS_SEND_FILE_SENDING_SUCCESSFUL" = "Uspešno su poslate sve datoteke";
"IDS_SEND_FILE" = "Pošalji datoteku";
